wulf | 1 Oct 10:00 2004
Picon

pkg/27100: naming of new package cad/tnt conflicts with existing package ham/tnt


>Number:         27100
>Category:       pkg
>Synopsis:       naming of new package cad/tnt conflicts with existing package ham/tnt
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 08:01:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     Berndt Josef Wulf
>Release:        NetBSD-i386-2.0G
>Organization:
NTC-Electroncis
>Environment:
NetBSD husky 2.0G NetBSD 2.0G (HUSKY-acpi) #0: Mon Sep  6 00:07:26 CST 2004 
wulf <at> husky:/sys/arch/i386/compile/HUSKY-acpi i386
>Description:
The naming of the package and binary for cad/tnt is in direct conflict with that of ham/tnt.
>How-To-Repeat:
Install packages cad/tnt and ham/tnt and witness the chaos unfold.
>Fix:
Rename cad/tnt to something as suggested below:

package = mmtl
binary = tnt-mmtl, tnt-mmtl.tcl
(Continue reading)

Miguel Mendez | 1 Oct 13:20 2004

pkg/27101: emulators/xmame needs to install xml2info


>Number:         27101
>Category:       pkg
>Synopsis:       emulators/xmame needs to install xml2info
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 11:22:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     Miguel Mendez
>Release:        NetBSD 2.0_RC1 i386
>Organization:
100% des free 
>Environment:

System: NetBSD 2.0_RC1 (GENERIC.MP) #0: Mon Sep 27 12:08:14 UTC 2004
	autobuild <at> tgm.netbsd.org:/autobuild/netbsd-2-0/i386/OBJ/autobuild/netbsd-2-0/src/sys/arch/i386/compile/GENERIC.MP

>Description:

As explained in pkg/27090, gxmame needs a couple of patches
to work with newer xmame versions, one of them involves piping
xmame's output via xml2info, part of xmame. This patch installs
such program and enables gxmame to work again.

(Continue reading)

Wouter Schoot | 1 Oct 15:12 2004

pkg/27103: upgrade chat/bitlbee to 0.91


>Number:         27103
>Category:       pkg
>Synopsis:       upgrade chat/bitlbee to 0.91
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 13:13:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     Wouter Schoot
>Release:        NetBSD 1.6.2_STABLE
>Organization:
>Environment:
System: NetBSD ascent 1.6.2_STABLE NetBSD 1.6.2_STABLE (ASCENT) #7: Mon Sep 13 10:32:55 CEST 2004
ascent <at> ascent:/usr/src/sys/arch/i386/compile/ASCENT i386
Architecture: i386
Machine: i386
>Description:
Please update bitlbee to 0.91 because the new version supports server side ICQ lists.
http://get.bitlbee.org/src/bitlbee-0.91.tar.gz

>How-To-Repeat:
	
>Fix:
	
(Continue reading)

reed | 1 Oct 17:20 2004
Picon

pkg/27104: bsd.buildlink3.mk and using WRKOBJDIR under LOCALBASE


>Number:         27104
>Category:       pkg
>Synopsis:       bsd.buildlink3.mk and using WRKOBJDIR under LOCALBASE causes buildlink wrapper path to be repeated
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 15:21:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     
>Release:        NetBSD 1.6.2_STABLE
>Organization:
http://bsd.reedmedia.net/
>Environment:
	
	
System: NetBSD rainier.reedmedia.net 1.6.2_STABLE NetBSD 1.6.2_STABLE (MYKERNEL) #1: Tue Jun 1
12:16:43 PDT 2004 reed <at> rainier.reedmedia.net:/usr/src/sys/arch/i386/compile/MYKERNEL i386
Architecture: i386
Machine: i386
>Description:
jlam asked my to file a PR:

I have WRKOBJDIR=             /usr/pkg/tmp/pkgsrc
(since March of 2003)
(Continue reading)

ishit | 1 Oct 19:38 2004
Picon

pkg/27105: net/hlfl bug fix


>Number:         27105
>Category:       pkg
>Synopsis:       net/hlfl bug fix
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 17:39:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     ISIHARA Takanori
>Release:        NetBSD/i386 2.0_BETA
>Organization:
Nagoya *BSD Users' Group :-)
>Environment:
NetBSD ishitPc4.home 2.0_BETA NetBSD 2.0_BETA (GENERIC_LAPTOP) #0: Sun Jul 18 01:07:01 UTC 2004 
autobuild <at> tgm.netbsd.org:/autobuild/netbsd-2-0/i386/OBJ/autobuild/netbsd-2-0/src/sys/arch/i386/compile/GENERIC_LAPTOP i386

>Description:
net/hlfl bug fix patches.
patches from hlfl-cvs ML(hlfl cvs commits messages ML) Archives from December 2003 to Jun 2004.

>How-To-Repeat:
Part 1: Syntax no error file -> Syntax error message.
------
% pwd
(Continue reading)

ishit | 1 Oct 20:23 2004
Picon

pkg/27106: devel/gettext bmake install/deinstall error on Solaris 8


>Number:         27106
>Category:       pkg
>Synopsis:       devel/gettext bmake install/deinstall error on Solaris 8
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 18:24:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     ISIHARA Takanori
>Release:        Solaris 8 intel
>Organization:
Nagoya *BSD Users' Group :-)
>Environment:
SunOS xxxxx 5.8 Generic_117351-06 i86pc i386 i86pc

>Description:
devel/gettext bmake install/deinstall error on Solaris 8.

*.po files installed ${LOCALBASE}/share/locale, This is wrong.
*.po files install ${LOCALBASE}/lib/locale, This is right. Because Solaris OS PKGLOCALEDIR is "lib"
(cf. mk/defs.SunOS.mk).

devel/gmake, archives/gtar-base and devel/gtexinfo are same problems.

(Continue reading)

ishit | 1 Oct 20:39 2004
Picon

pkg/27107: devel/gmake bmake install/deinstall error on Solaris 8


>Number:         27107
>Category:       pkg
>Synopsis:       devel/gmake bmake install/deinstall error on Solaris 8
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 18:40:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     ISIHARA Takanori
>Release:        Solaris 8 intel
>Organization:
Nagoya *BSD Users' Group :-)
>Environment:
SunOS xxxxx 5.8 Generic_117351-06 i86pc i386 i86pc

>Description:
devel/gmake bmake install/deinstall error on Solaris 8.

cf. pkg/27106.

>How-To-Repeat:

% sudo env LANG=C bmake deinstall
===> Deinstalling for gmake
(Continue reading)

ishit | 1 Oct 21:35 2004
Picon

pkg/27108: archives/gtar-base bmake install problem on Solaris 8


>Number:         27108
>Category:       pkg
>Synopsis:       archives/gtar-base bmake install problem on Solaris 8
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 19:36:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     ISIHARA Takanori
>Release:        Solaris 8 intel
>Organization:
Nagoya *BSD Users' Group :-)
>Environment:
SunOS xxxxx 5.8 Generic_117351-06 i86pc i386 i86pc

>Description:
archives/gtar-base bmake install problem on Solaris 8.

>How-To-Repeat:
% cd /opt.local/bsd/pkgsrc/archivers/gtar-base
% sudo env LANG=C bmake
<snip>
% sudo env LANG=C bmake install
===> Checking for vulnerabilities in gtar-base-1.14
(Continue reading)

ishit | 1 Oct 21:46 2004
Picon

pkg/27109: devel/gtexinfo bmake install/deinstall error on Solaris 8


>Number:         27109
>Category:       pkg
>Synopsis:       devel/gtexinfo bmake install/deinstall error on Solaris 8
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 19:47:01 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     ISIHARA Takanori
>Release:        Solaris 8 intel
>Organization:
Nagoya *BSD Users' Group :-)
>Environment:
SunOS xxxxx 5.8 Generic_117351-06 i86pc i386 i86pc

>Description:
devel/gettext bmake install/deinstall error on Solaris 8.

cf. pkg/27106.

>How-To-Repeat:

% cd /opt.local/bsd/pkgsrc/devel/gtexinfo
% sudo env LANG=C bmake install
(Continue reading)

ccatrian | 2 Oct 00:01 2004

pkg/27111: net/userppp is unable to change MTU value while connecting


>Number:         27111
>Category:       pkg
>Synopsis:       net/userppp is unable to change mtu while connecting
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Oct 01 22:30:00 UTC 2004
>Closed-Date:
>Last-Modified:
>Originator:     Cesar Catrian C.
>Release:        NetBSD 2.0_BETA
>Organization:
	
>Environment:
	
	
System: NetBSD core.cjc.cl 2.0_BETA NetBSD 2.0_BETA (SAT) #1: Tue Sep 28 01:17:02 CLT 2004
cetrox <at> core.cjc.cl:/home/cetrox/src/src/sys/arch/i386/compile/obj/SAT i386
Architecture: i386
Machine: i386
>Description:
	userppp is unable to change mtu while connecting:
	ppp[443]: tun0: Error: tun_configure: ioctl(SIOCSIFMTU): Invalid argument
	MTU can
>How-To-Repeat:
(Continue reading)


Gmane